/*
		Auteur      : Danilo Anzile
		Date        : 15.01.2019
		Description : CSS pour le projet Akita_Inu
*/

/* General */

*{
	background-color: black;
	color: gold;
	font-family: arial;
}

div.center{
	text-align: center;
}

hr{
	width:90%;
	height: 2px;
	background-color: #FFD700;
	border: none;
	margin-top: 15px;
}

p.justifier{
	text-align:justify;
}
.bordure{
	border: 3px solid gold;
}

/* Menu de navigation */
ul {
	display:block;
	margin-left:35%;
	list-style-type: none;
	padding:0;
	overflow: hidden;
	font-weight:bold;
}

li {
	margin-left:2px;
	float: left;
}

li a {
	display: block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}

li a:hover {
	background-color: gold;
	color:black;
	border-radius : 20px;
}
a.active{
	background-color: gold;
	color:black;
	border-radius : 20px;
}

@media only screen and (max-width: 1150px){
	ul{
		display:block;
		margin-left:30%;
		margin-right:30%;
	}
	li{
		margin-top:2px;
		float:none;
	}
}


 /* Mise en page des sliders*/
 div.slider{
	 width:720px;
	 height:405px;
	 overflow: hidden;
	 margin-left: auto;
	 margin-right: auto;
	 border: 3px solid gold;
 }
 div.slides{
	width: calc(720px*6);
	animation : glisse 30s infinite;
 }
 div.slide{
	float: left;
 }

 @keyframes glisse{
	0%{
		transform: translateX(0);
	}
	16%{
		transform: translateX(-720px);
	}
	32%{
		transform: translateX(-1440px);
	}
	48%{
		transform: translateX(-2160px);
	}
	64%{
		transform: translateX(-2880px);
	}
	80%{
		transform: translateX(-3600px);
	}
	100%{
		transform: translateX(0);
	}
 }

  /* Mise en page des articles*/
 section.article{
	margin-left: 20%;
	margin-right: 20%;
 }
 section h3{
	text-decoration: underline;
 }
 section p{
	text-justify: inter-word;
 }
  /* Mise en page vidéo */
.video{
	width: 720px;
	height: 720px;
	border: 3px solid gold;
	overflow: hidden;
}
  /* Mise en page du pied de page*/
 footer h3{
	margin-left: 20%;
 }
 

